html, body {height: 100%} /*fondamentale per la regola succesiva*/
.stretchContainer{min-height: calc(100% - 199px)} /* 199 = 154(misura del footer) + 45(misura del top header), la regola, purché preceduta dalla regola precedente, sposta il footer e il container a fondo pagina */ 
.header {height: auto;}
h1.logo_servizio {height: 3.875rem;background-size: 50%;}
h1.portale {width: 50%;}
.portale {background-position: center left;}
.sigillo {background-position: center right;}
hr.noMenu {
    border-top: 20px solid #d61524;
    border-bottom: 20px solid #d61524;
    margin: 0 -15px;
}
.h5, h5 {font-size: 1.25rem;}
h1.intro{font-weight: 300;font-size: 2rem;}
.jumbotron .card {height: 100%}
.card p + p, .card  p + ul, .card  p + ol {margin-top: .6rem;}
.requiredField {color:#d61524;}
.titleForm {
    display: block;
    width: 100%;
    max-width: 100%;
    padding: 0;
    margin-bottom: .5rem;
    font-size: 1.5rem;
    line-height: inherit;
    color: inherit;
    white-space: normal;
    font-size: 1.5rem;
}
.lead {font-weight: inherit;}
.lead-2 {
    font-size: 1.8rem;
    font-weight: 300;
    line-height: 1.2;
}
.badge {font-size: inherit;}
.navbar li.dropdown > div.dropdown-menu{border-radius: 0;}
.dropdown-item {white-space: pre-wrap;}
.dropdown-toggle::after {vertical-align: .1255em;}
.navbar-nav {width: 100%}
input[type=checkbox] + label:before, input[type=checkbox]:checked + label:before {
    letter-spacing: initial;
    margin-right: .625rem;
}
.navbar li.dropdown > div.dropdown-menu > a.dropdown-item {color: #d61524;}
.navbar li.dropdown > div.dropdown-menu > a.dropdown-item:hover {text-decoration: underline;}
table .form-check {padding-left: initial;}
table input[type=checkbox] + label:before, table input[type=checkbox]:checked + label:before {margin-right: .125rem;}
.card-header label {font-size: inherit;}
form .card:hover {border: 1px solid #d61524;}
form .card:hover {color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);
}
.dl-list .col-lg-12:nth-child(odd){background-color: rgba(0,0,0,.05);} 

.dl-list dt, .dl-list dd {display: inline-block;padding: 0.5rem 0;margin: 0;}
.dl-list dt {width:175px;}
/* unifico la dimensione delle colonne sui dispositivi */
    .w-005,.w-006,.w-007,.w-008,.w-009,
    .w-010,.w-011,.w-012,.w-013,.w-014,
    .w-015,.w-016,.w-017,.w-018,.w-019,
    .w-020,.w-021,.w-022,.w-023,.w-024,
    .w-025,.w-030,.w-035,.w-040,.w-045,
    .w-050,.w-055,.w-060,.w-065,.w-070,
    .w-075,.w-080,.w-085,.w-090,.w-095,
    .w-100 {width: 100% !important}
.navbar-toggler {border-radius: 0;font-size: initial;line-height: initial;background-color: #d61524;color:#fff;display:flex;height: 40px;}

.loader {
    border: 8px solid #f3f3f3;
    border-radius: 50%;
    border-top: 8px solid #d61524;
    width: 40px;
    height: 40px;
    -webkit-animation: spin 1s linear infinite;/* Safari */
    animation: spin 1s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.loaderWrap {position: absolute;
    z-index: 5000;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.7);
    justify-content: center;
    -webkit-justify-content: center;
    align-items: center;
    -webkit-align-items: center;
    margin: 0;
    display:flex;}
.loaderTxt {
    width: 30%;
    padding: 20px;
    text-align: center;
    font-size: 1.2rem;
    color: #fff;
    background: #286090;
  }
  
.btnModal {border: 0;margin: 0.325rem 0;padding: 0;background: transparent;color: #d61524;cursor: pointer}
/* evita che le label vadano a capo su schermi piccoli */
span + label{display: inline}
.cardWrapper {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
@media (min-width: 768px){

	.navbar li.dropdown > div.dropdown-menu {margin-top: 0;}
    h1.logo_servizio {height: 4.875rem;background-size: 60%;}
    h1.portale {width: 45%;}
    .navbar .nav-item {width: 144.576px;padding:0;}
    .navbar li.dropdown:hover > div.dropdown-menu {width: 200%;}
    .navbar .nav-item {text-align: center;}
    .dropdown-menu {box-shadow: rgba(0,0,0,0.3) 0px 6px 6px 0px;}
    .navbar li.dropdown > div.dropdown-menu div.dropdown-menu{
    border:0;
    border-radius: 0;
    background-color: #eee;
    width: 100%;
    position: relative;
    right: 100%;
    }
    .navbar li.dropdown:hover > div.dropdown-menu > a.dropdown-item {white-space: normal;}
    .modal-dialog {
        max-width: 62%;
    }
    /* stili personali per le colonne delle tabelle */
    .w-005 {width: 5% !important}
    .w-006 {width: 6% !important}
    .w-007 {width: 7% !important}
    .w-008 {width: 8% !important}
    .w-009 {width: 9% !important}
    .w-010 {width: 10% !important}
    .w-011 {width: 11% !important}
    .w-012 {width: 12% !important}
    .w-013 {width: 13% !important}
    .w-014 {width: 14% !important}
    .w-015 {width: 15% !important}
    .w-016 {width: 16% !important}
    .w-017 {width: 17% !important}
    .w-018 {width: 18% !important}
    .w-019 {width: 19% !important}
    .w-020 {width: 20% !important}
    .w-021 {width: 21% !important}
    .w-022 {width: 22% !important}
    .w-023 {width: 23% !important}
    .w-024 {width: 24% !important}
    .w-025 {width: 25% !important}
    .w-028 {width: 28% !important}
    .w-030 {width: 30% !important}
    .w-032 {width: 32% !important}
    .w-035 {width: 35% !important}
    .w-040 {width: 40% !important}
    .w-045 {width: 45% !important}
    .w-050 {width: 50% !important}
    .w-055 {width: 55% !important}
    .w-060 {width: 60% !important}
    .w-065 {width: 65% !important}
    .w-070 {width: 70% !important}
    .w-075 {width: 75% !important}
    .w-080 {width: 80% !important}
    .w-085 {width: 85% !important}
    .w-090 {width: 90% !important}
    .w-095 {width: 95% !important}
    .w-100 {width: 100% !important}
}

@media (min-width: 920px){
    h1.logo_servizio {height: 6.875rem;background-size: 85%;}
    h1.portale {width: 85%;}

}

@media (max-width: 767px){
.navbar-nav .nav-item a.nav-link {
    font-size: 1rem;
    font-weight: initial;
    }
}

/* STILI VECCHIO CSS DA ELIMINARE MAN MANO */

/* stili aggiunti per rubrica */

h2.oneResult {padding-left:3% !important;}

#tabStr_1 {width: 3600px}
#tabStr_1 {table-layout: fixed;}

#tabStr_1 th:nth-child(1) {width:5%}
#tabStr_1 th:nth-child(2) {width:5%}
#tabStr_1 th:nth-child(3) {width:10%}
#tabStr_1 th:nth-child(4) {width:7%}
#tabStr_1 th:nth-child(5) {width:4%}
#tabStr_1 th:nth-child(6) {width:5%}
#tabStr_1 th:nth-child(7) {width:10%}
#tabStr_1 th:nth-child(8) {width:7%}
#tabStr_1 th:nth-child(9) {width:10%}
#tabStr_1 th:nth-child(10) {width:8%}
#tabStr_1 th:nth-child(11) {width:8%}
#tabStr_1 th:nth-child(12) {width:6%}
#tabStr_1 th:nth-child(13) {width:7%}
#tabStr_1 th:nth-child(14) {width:7%}

/* stili per spostare la barra di scorrimento in alto */
.containerToflip{width: 100%;overflow-y: auto;}
/*.contentToflip {width: 180%;}*/

.flippedToflip, .flippedToflip .contentToflip
{
    transform:rotateX(180deg);
    -ms-transform:rotateX(180deg); /* IE 9 */
    -webkit-transform:rotateX(180deg); /* Safari and Chrome */
}
/* fine stili per spostare la barra di scorrimento in alto */

/*by AleC */
.ruoloAC{display: none;}

